View Issue Details

IDProjectCategoryView StatusLast Update
0016092ScribusGeneralpublic2020-08-11 20:56
Reporterale Assigned Tojghali  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.5.6.svn 
Target VersionFixed in Version1.5.6.svn 
Summary0016092: Screen not updated correctly when deselecting items with ESC key
Descriptionwith shapes, text and image frames, the ESC key (first gets out of the edit mode and then) deselects the the current item.

this does not work with lines.
TagsNo tags attached.
PatchNo

Activities

jghali

2020-04-21 00:10

administrator   ~0047544

In fact, this is a screen update issue. If you put Scribus in the background and the foreground again, you'll see that the line has indeed been deselected.

jghali

2020-04-21 00:11

administrator   ~0047545

I have even been able to reproduce the issue when other items than lines.

Issue History

Date Modified Username Field Change
2020-04-20 07:06 ale New Issue
2020-04-20 12:36 jghali Category - => General
2020-04-20 12:36 jghali Summary line tool: pressing ESC does not desellect the current item => Line tool: pressing ESC does not deselect the current item
2020-04-21 00:10 jghali Note Added: 0047544
2020-04-21 00:10 jghali Summary Line tool: pressing ESC does not deselect the current item => Screen not updated correctly when deselecting items with ESC key
2020-04-21 00:11 jghali Note Added: 0047545
2020-04-21 00:18 jghali Assigned To => jghali
2020-04-21 00:18 jghali Status new => resolved
2020-04-21 00:18 jghali Resolution open => fixed
2020-04-21 00:18 jghali Fixed in Version => 1.5.6.svn
2020-08-11 20:56 cbradney Status resolved => closed